﻿@charset "utf-8";
/* Css Document */
.w1000{ width:1000px; margin:0 auto;}
.header{ position:absolute; width:100%; top:0px; left:0px; z-index:9;background:url(../images/header_bg.png);}
.logo{ float:left; display:inline-block; margin-top:15px;}
.header_r{ float:right; width:645px;}
.header_r .language{ height:60px; text-align:right;}
.header_r .language a{ margin-top:25px;}
.header_r .language a.chinese{ display:inline-block; width:40px; text-align:center; height:15px; line-height:15px; background:#d72118; margin-right:17px; color:#fff;}

/*----- nav-----*/
.nav{ line-height:28px;}
.nav li{ float:left; display:inline-block; position:relative; background:url(../images/tm.png); }
.nav li>a{ display:block; color:#949494; width:100px; line-height:16px; height:49px; padding:0px 10px; background:url(../images/bannbg.jpg) center no-repeat; cursor:pointer}
.nav li>a>p{ font-size:16px;font-family:Microsoft YaHei; color:#000; height:18px; line-height:18px; }
.nav li.li_home a{ padding-left:0px; width:72px;}
.nav li.li_last a{ padding-right:0px; width:73px;}  
.nav li:hover>a p{ color:#e46422;}
.nav li.cur>a p{ color:#e46422;}
.nav li:hover div{ display:block;}
.nav li div{ display:none; padding:5px 0px 18px 0px;}
.nav li div p{ display:block; height:38px; line-height:38px; font-size:14px; padding-left:10px; background:url(../images/subnav_a.png) 0px 0px no-repeat; }
.nav li div p:hover{ background:url(../images/subnav_ah.png) 0px 0px  no-repeat;}
.nav li div p a{ display:block; padding-right:20px; width:90px; color:#555;  overflow:hidden; height:38px;}
.nav li div p a:hover{  color:#e87f52;}
.header2{ background:none;}
.header2 ul li div{ padding:10px 0px; background:url(../images/sub_nav_bg.png);}
.header2 ul li div a{ color:#555;}

/*----- banner-----*/
.banner{ width:100%; padding-top:26px; }
#hbanner{width:100%; min-width:1000px; height:500px; position:relative; z-index:1; overflow:hidden; }
#hbanner li{position:absolute; left:50%; margin-left:-800px; top:0; display:none;}
#hbanner li:first-child{display:block;}
.bandiv .btn{ width:400px; position:absolute; left:50%; top:621px;  margin-left:-200px; height:27px; z-index:3; text-align:center; background:url(../images/bannerbt_bg.jpg) center no-repeat; z-index:0;}
.arrow a{ position:absolute; top:265px; width:63px; height:122px; }
.arrow #prev{ left:3%; background:url(../images/banner_left.png) no-repeat left top; z-index:3;}
.arrow #next{ right:3%; background:url(../images/banner_right.png) no-repeat right top; z-index:3;}
.btn{ position:absolute; top:560px; left:50%; margin-left:-500px; width:1000px; text-align:center; z-index:3;}
.btn span{ display:inline-block; margin:0px 3px; width:12px; height:12px; background:url(../images/banner_bt_bg.png) no-repeat; cursor:pointer; }
.btn span.cur{background:url(../images/banner_bt_bgh.png) no-repeat;}

/*----- footer-----*/
.foot_nav{ width:100%; background:#d1d1d1;}
.fnav{ float:left; width:670px; padding-bottom:25px;}
.fnav li{  float:left; width:125px; margin-right:18px;}
.fnav li p{ border-bottom:1px solid #bababa; padding:26px 0px 20px 0px; margin-bottom:15px;}
.fnav li a{ display:block; color:#3e3e3e; height:22px; line-height:22px; overflow:hidden}
.fnav li a:hover{ color:#d72118;}
.foot_nav .erweima{ float:right; width:90px;}
.foot_nav .erweima span.lxmimg{ height:90px; width:90px; margin-top:26px; background:#fff;}
.foot_nav .erweima p{ color:#545454; line-height:20px;}
.footer{ width:100%; background:#929292; padding:5px 0px; line-height:28px; color:#fff;}
.footer p{ width:700px;} 
.footer .w1000 div{ width:200px; text-align:right; }
.footer a{ color:#fff;}
.footer a:hover{ color:#d72118;}

/*----- page-----*/
.page{ text-align:center;}
.page a{ display:inline-block; height:24px; padding:0px 9px; line-height:24px; background:#d8d8d8; color:#262626; margin-left:3px; margin-right:2px;}
.page a:hover{ background:#d72118; color:#FFF;}
.page a.cpb{ background:#d72118; color:#FFF;}

/*----- index-----*/
.index_culture{ width:100%; height:492px; background:url(../images/index_culture_bg.png) center no-repeat;}
.index_culture .w1000{ padding-top:22px;}
.culture_left{ float:left; width:435px; height:305px;}
.culture_right{ float:right; width:510px; }
.culture_right .culture_t{ display:inline-block; margin-top:20px;}
.culture_right .ptitle{ height:25px; line-height:25px; color:#383838; text-transform:uppercase;}
.culture_right .pcon{ height:36px; line-height:36px; font-size:16px; letter-spacing:1px; color:#181818; font-family:Microsoft YaHei;}
.culture_right div{ color:#686868; line-height:24px;}
.culture_right .email{ margin-top:12px;}

.casebox{ width:100%;}
.casebox .casebox_t{ height:105px; padding-top:20px; overflow:hidden;}
.casebox .casebox_t a.casebox_t{ display:inline-block; float:left; }
.casebox_tab{ float:right; width:555px; padding-top:10px; position:relative;}
.casebox_tab li{ width:111px; float:left; text-align:center; color:#353535; font-weight:bold; font-size:14px; cursor:pointer; background:url(../images/casetab_t.jpg) no-repeat; padding-top:15px; height:28px; line-height:28px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.casebox_tab .li_left{ width:48px; height:20px; background:#fff; position:absolute; top:0px; left:0px;}
.casebox_tab .li_right{ width:49px; height:20px; background:#fff; position:absolute; top:0px; right:0px;} 
.hide{ display:none;}
.container{width:100%; position:relative; overflow:hidden;}
.incasebox{width:1000%; height:100%; overflow:hidden; background:#fff; position:absolute; left:0; top:0;}
.incasebox li{ width:16.66666666666667%;height:100%; float:left; position:relative; overflow:hidden;}
.incasebox li span{width:100%; position:absolute; height:100%; left:0; top:0; z-index:1; text-align:center;}
.incasebox li i{display:inline-block; height:100%;}
.incasebox li span img,.incasebox li i{vertical-align:middle;}
.incasebox li span img{display:none; max-width:100%; max-height:100%; border-left:4px solid #FFF;}
.incasebox li span img:first-child{display:inline-block;}
.incasebox li>a{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:2; text-align:center; overflow:hidden; display:none; color:#fff;  border-left:4px solid #FFF;}
.incasebox li>a em{font-style:normal; display:inline-block; margin-bottom:1%; margin-top:60%; width:90%; padding-top:18%; color:#ffffff; font-size:18px; font-weight:bold; line-height:20px; max-height:60px; overflow:hidden;}
.incasebox li:hover a{display:block; background:url(../images/case_li_bg.png) repeat;}
.incasebox li:hover span img{display:inline-block;}

.main{ width:100%; height:642px; background:url(../images/main_bg.png) center no-repeat;}
.main .mian_t{ height:168px; text-align:center;}
.main .mian_t img{ margin-top:52px;}
.main .main_c{ height:347px;}

.honorbox{ float:left; width:262px; height:347px; background:#fff; position:relative;}
.honorbox .title{ width:220px; margin:0px auto; padding-top:20px; color:#000000; font-size:22px; line-height:36px; height:36px; font-family:Microsoft YaHei; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.honorbox .title span{ color:#595959; font-size:14px; margin-left:5px; text-transform:uppercase;}
.honorbox .honorbox_c{ width:220px; margin:0px auto; padding-top:20px;}
.honorbox .honorbox_c p{ color:#a9a9a9; height:24px; line-height:24px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#honorimg{ position:relative; z-index:1; width:205px; margin:0 auto; height:200px; overflow:hidden;}
#honorimg li{position:absolute; left:0; top:0; border:1px solid #e7e7e7; width:168px; height:127px; background:#fff; text-align:center;}
#honor_prev,#honor_next{position:absolute; z-index:9; width:10px; height:18px; top:220px;}
#honor_prev{background:url(../images/l.png); left:10px;}
#honor_prev:hover{background:url(../images/lhv.png);}
#honor_next{background:url(../images/r.png); right:10px;}
#honor_next:hover{background:url(../images/rhv.png);}

.main_c_2{ float:left; width:360px; margin-left:15px; height:347px; }
.main_c_2 .title{ width:310px; margin:0px auto; padding-top:20px; color:#000000; font-size:22px; line-height:36px; height:36px; font-family:Microsoft YaHei; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main_c_2 .title span{ color:#595959; font-size:14px; margin-left:5px; text-transform:uppercase;}
.partnerbox{ height:175px; background:#fff;}
.partnerbox ul{ margin:10px 0px 0px 25px;}
.partnerbox ul li{ float:left; height:55px; width:68px; margin-right:8px;}
.partnerbox ul li a{ height:40px; width:68px;}
.contact_box{ margin-top:7px; height:165px; background:#fff;}
.contact_box .contact_box_c{ width:310px; margin:5px auto; color:#616161; line-height:22px; height:88px; overflow:hidden;}

.newbox{ float:right; width:350px; height:347px; background:#fff;}
.newbox .newbox_t{ width:317px; margin:20px auto 0px; color:#000000; font-size:22px; line-height:36px; height:36px;font-family:Microsoft YaHei; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.newbox .newbox_t span{ color:#595959; font-size:14px; margin-left:5px; text-transform:uppercase;}
.newbox ul{ width:317px; margin:0 auto;}
.newbox ul li{ width:317px;}
.newbox ul li p{ margin-top:10px; height:45px; line-height:45px;}
.newbox ul li p a{ float:left; display:inline-block; height:45px; width:230px; color:#5f5f5f; font-size:13px; font-weight:bold; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.newbox ul li p a:hover{ color:#d72118;}
.newbox ul li p span{ float:right; color:#c0c0c0;}
.newbox ul li div{ padding:10px; height:40px; line-height:20px; color:#6a6a6a; background:#f0f0f0;}

/*----- ny-----*/
.ny_content{ padding-top:178px; min-height:280px;}
.left{ float:left; width:240px;}
.left .left_tit{ padding:6px 16px 12px; height:60px; background:#f43417; color:#fff; text-align:right; line-height:32px;}
.left .left_tit span{ font-size:28px; font-family:Times New Roman, Arial, Helvetica, sans-serif; text-transform:uppercase;} 
.left .left_tit p{ font-size:32px; color:#fff; font-family:Microsoft YaHei; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.left ul{ margin-top:12px;}
.left ul li{ margin-bottom:5px; background:#ebebeb;}
.left ul li a{ color:#595959; font-size:20px; height:44px; line-height:44px; padding:0px 10px; text-align:center; display:block; font-family:Microsoft YaHei; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.left ul li:hover a{ color:#d72118;}
.left ul li.cur a{ color:#d72118;}

.right{ float:right; width:723px; padding-bottom:55px; overflow:hidden;}
.about{ padding:20px 0px 35px;  }
.aboutcase{ padding-top:32px; border-bottom:1px solid #d3d3d3; border-top:1px solid #d3d3d3;}
.aboutcase li{ padding-bottom:39px; height:90px; font-family:"宋体"; }
.aboutcase li .lxmimg{ float:left; width:179px; height:90px; background:#f6f6f6;}
.aboutcase li div{ float:right; width:530px;}
.aboutcase li div a{ display:block; height:32px; line-height:32px; font-size:24px; color:#767676; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.aboutcase li div a b{ margin-right:5px; color:#0a0a0a;}
.aboutcase li div p{ line-height:20px; height:60px;}

.honor{ padding-top:25px;}
.honor_tit{ margin-top:20px; height:36px; line-height:36px; background:#efefef; color:#d72118; font-size:16px;  padding:0px 20px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.honor_tit b{ background:url(../images/honor_t_dian.jpg) left no-repeat; padding-left:15px;}
.honor_ul{ width:770px; padding-bottom:40px;}
.honor_ul li{ width:220px; height:166px; margin:20px 15px 0px 0px; float:left; border:2px solid #e7e7e7; padding:3px;}
.lsttmpop{ position:fixed; z-index:99; background:url(../images/png0006.png); width:100%; height:100%; top:0; left:0; display:none; text-align:center;}
.lsttmpop .lstpopc{ display:inline-block; *display:inline; *zoom:1; vertical-align:middle; text-align:left; background:#fff; position:relative;}
.lsttmpop .lstpopc .lstclose{ position:absolute; background:url(../images/lstclose.png); width:35px; height:35px; right:-37px; top:0px; cursor:pointer;}
.lsttmpop .lstpopc p{ position:absolute; width:100%; color:#FFF; font-family:"宋体"; line-height:50px; height:50px; overflow:hidden; background:url(../images/tm_bg.png); font-size:12px;}
.lsttmpop .lstpopc .lstpopl,.lsttmpop .lstpopc .lstpopr{ position:absolute; bottom:10px; width:28px; height:28px; cursor:pointer;}
.lsttmpop .lstpopc .lstpopl{ left:10px; background:url(../images/photo_left.png);}
.lsttmpop .lstpopc .lstpopr{ left:48px; background:url(../images/photo_right.png);} 
.lsttmpop .lstpopc #lsttxt{ margin-left:90px; cursor:pointer;}
.lsttxt2{ position:absolute; bottom:0px; right:10px; display:block; cursor:pointer;}
.lsttmpop_img img{ max-height:600px; max-width:1000px;}
.lsttmpop .lstpopc+i{display:inline-block; vertical-align:middle; height:100%;}

/*----- news-----*/
.newslist{ width:100%; padding:25px 0px 45px;}
.newslist .newslist_tit{ height:30px; line-height:30px; font-size:14px; color:#535353; cursor:pointer; border-bottom:1px dashed #CCC;}
.newslist .newslist_tit p{ float:left; font-weight:bold; display:block; width:550px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; }
.newslist .newslist_tit.cur p{ color:#d72118; }
.newslist .newslist_tit span{ float:left; color:#333; margin-right:10px;}
.newslist .newslist_con{ display:none; padding:10px 0px 20px; line-height:24px; }
.newslist .newslist_more{ padding:20px 0px;}
.newslist .newslist_more a{ float:right; font-size:14px; font-weight:bold;}

.newsshow{ min-height:200px;}
.newsshow .newsshow_t{ font-weight:bold; line-height:30px; font-size:14px; color:#535353; cursor:pointer; border-bottom:1px dashed #CCC;}
.newsshow .newsshow_con{ padding:20px 0px;}
.source{ line-height:30px; margin-top:10px; font-size:14px;}
.source span{ margin-right:10px;}

.partner{ padding-top:25px;}
.partner_ul{ width:750px; padding-bottom:40px;}
.partner_ul li{ float:left; width:100px; height:59px; margin:18px 22px 0px 0px;  border:1px solid #CCC;}
.partner_ul li a{ width:100px; height:59px;}

/*----- culture-----*/
.culture{ padding-top:25px;}
.team .team_div { padding-bottom:20px;}
.team .team_div .team_div_l{ float:left; width:300px;}
.team .team_div .team_div_r{ float:right; width:366px;}
.team .team_tit{ height:50px; line-height:50px; background:#efefef; color:#d72118; font-size:20px; padding-left:25px; font-weight:bold;}
.team ul{ width:750px;}
.team ul li{ float:left; width:157px; height:105px; margin:20px 20px 0px 0px; padding:3px; border:1px solid #CCC;}

/*----- contact-----*/
.contact .contact_title{ font-size:24px; color:#d72118;}
.contact .contact_title span{ margin-left:5px; color:#333; font-size:16px;}
.contact_p{ font-weight:bold; font-size:13px; padding-left:2px; line-height:30px; padding-bottom:10px; border-bottom:1px dashed #c3c3c3;}
.contact ul{ padding-bottom:35px;}
.contact ul li{  border-bottom:1px dashed #c3c3c3; padding:15px 0px; color:#333; font-size:13px;}
.contact ul li p{ line-height:24px; width:550px;} 


/*-----case-----*/
.case{  padding-top:109px; min-height:280px; padding-bottom:30px;}
.case_bread{ height:40px; line-height:40px; font-size:14px; color:#d72118; border-bottom:4px solid #ebebeb; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.case_bread b{ padding-left:10px; background:url(../images/shu.jpg) left no-repeat; margin-left:20px;}
.casediv{ margin-top:30px;}
.casediv_t{ margin-bottom:20px;}
.casediv_t .casediv_t_text{ float:left; text-align:center; width:420px; padding-left:30px;}
.casediv_t .casediv_t_text .p1{ margin-top:24px; width:100%; font-size:22px; color:#d72118;  overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.casediv_t .casediv_t_text .p2{ width:100%; font-size:40px; color:#d72118;  overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.casediv_t ul{ width:530px; float:right;}
.casediv_t ul li{ float:left; width:160px; height:120px; margin-left:3px;}
.casediv_t ul li .lxmimg{width:160px; height:120px;}
.casediv .casediv_p{ line-height:26px; text-indent:2em; font-size:14px; padding:0px 30px;}

.case_fenli{ margin-top:20px; height:44px; line-height:44px; background:#efefef; color:#d72118; font-size:18px; padding:0px 20px;  overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.case_fenli b{ background:url(../images/honor_t_dian.jpg) left no-repeat; padding-left:15px;}
.case .case_tit{ padding:0px 40px;}
.case .case_tit p{ overflow:hidden; white-space:nowrap;text-overflow:ellipsis; color:#222; }
.case .case_tit .pt{ font-size:18px; margin-top:15px;}
.case .case_tit .pc{ font-size:13px; margin-top:5px;}
.case .case_con{ padding:10px 0px; height:176px; width:960px; margin:0 auto;}
.case_con li{ float:left; height:173px; width:230px;  margin:0 2px; border:1px #CCC solid; padding:2px;}
.case_con li:hover{ border:1px solid #d72118;}

.caseshow .caseshow_div1 .caseshow_c{ width:350px; float:left; line-height:24px; font-size:13px;}
.caseshow .caseshow_div1 .tit{font-size: 22px; font-weight:bold; line-height:30px; margin-bottom:10px; color: #D72118;}
.caseshow .caseshow_div1 .address{ background:#D72118; color:#fff; display:inline-block; line-height:24px; padding:0px 10px;}
.caseshow .caseshow_div1 .caseshow_c p{ padding:15px 0px;}
.caseshow .caseshow_div1 .fr{ width:360px;}
.caseshow .caseshow_div1 .fr .lxmimg{ width:350px; height:263px; margin-bottom:20px; border:1px solid #ccc;}
.caseshow .caseshow_ul { margin-top:30px;}
.caseshow .caseshow_ul li{ float:left; height:150px; width:200px;  margin:0 15px; border:1px #CCC solid; padding:2px;}
.caseshow .caseshow_ul li .lxmimg{height:150px; width:200px; }
.caseshow .caseshow_ul li:hover{ border:1px solid #d72118;}
